## tryton-modules-sale-subscription 5.0.1

=== debian/changelog ===
tryton-modules-sale-subscription (5.0.1-2) unstable; urgency=medium

  * Cleanup white space.
  * Add a generic autopkgtest to run the module testsuite.
  * Update the rules file with hints about and where to run tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:35:32 +0100

tryton-modules-sale-subscription (5.0.1-1) unstable; urgency=medium

  * Merging upstream version 5.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 25 Nov 2018 00:52:24 +0100

tryton-modules-sale-subscription (5.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #913167).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 22 Nov 2018 17:37:14 +0100
