=== debian/control ===
Source: tryton-modules-sale-subscription
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-subscription
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-subscription.git
Homepage: http://www.tryton.org/

Package: tryton-modules-sale-subscription
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Sale Subscription Module)
 Tryton is a high-level general purpose application
 platform. It is the base of a complete business solution as well as a
 comprehensive health and hospital information system (GNUHealth).
 .
 This module defines subscriptions, services and recurrence rules for sales.
 .
 A subscription defines how recurring services are periodically invoiced.
 The invoice is based on the consumption of each service.
