## tryton-modules-sale-subscription 5.0.4

=== debian/changelog ===
tryton-modules-sale-subscription (5.0.4-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 17 Feb 2021 17:06:02 +0100
