## tryton-modules-sale-subscription 5.0.6

=== debian/changelog ===
tryton-modules-sale-subscription (5.0.6-1) unstable; urgency=medium

  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 10:10:15 +0200
