=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://downloads.tryton.org/6.0/ .*trytond_sale_subscription-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
