## tryton-modules-sale-subscription 6.0.2

=== debian/changelog ===
tryton-modules-sale-subscription (6.0.2-2) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 13:08:32 +0100

tryton-modules-sale-subscription (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 10:55:01 +0200
