## tryton-modules-sale-subscription 6.0.3

=== debian/changelog ===
tryton-modules-sale-subscription (6.0.3-1) unstable; urgency=medium

  * Merging upstream version 6.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:54:14 +0100
