## tryton-modules-sale-subscription 6.0.4

=== debian/changelog ===
tryton-modules-sale-subscription (6.0.4-1) unstable; urgency=medium

  * Merging upstream version 6.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:57:46 +0200
