## tryton-modules-sale-subscription 6.0.5

=== debian/changelog ===
tryton-modules-sale-subscription (6.0.5-1) unstable; urgency=medium

  * Merging upstream version 6.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 11:49:34 +0100
