=== debian/control ===
Source: tryton-modules-sale-subscription
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-subscription.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-subscription
Rules-Requires-Root: no

Package: tryton-modules-sale-subscription
Architecture: all
Depends: python3-dateutil,
         python3-pkg-resources,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - sale subscription module
 Tryton is a high-level general purpose application
 platform. It is the base of a complete business solution as well as a
 comprehensive health and hospital information system (GNUHealth).
 .
 This module defines subscriptions, services and recurrence rules for sales.
 .
 A subscription defines how recurring services are periodically invoiced.
 The invoice is based on the consumption of each service.
