## tryton-modules-sale-subscription 7.0.4

=== debian/changelog ===
tryton-modules-sale-subscription (7.0.4-1) unstable; urgency=medium

  * Merging upstream version 7.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 19:16:38 +0200
