=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-subscription.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-subscription
@@ -18,7 +18,6 @@
 Package: tryton-modules-sale-subscription
 Architecture: all
 Depends: python3-dateutil,
-         python3-pkg-resources,
          tryton-modules-account (>= ${version:major}),
          tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-company (>= ${version:major}),
